<div class="responsive-remaining article-content pollPage mt-lg" ng-if="article.type=='Poll'||article.type=='Contest'">

        <div class="pd-md">

            <div lazy-img='{{article.thumbnail}}' style="background-size: cover;height:576px;margin-top15px;">
                <h3 ng-hide="article.attempted" class="text-primary ctHeading">{{article.questions[contest.activeIndex].questionText}}</h3>
            </div>
            <div>
                <ul class="quiz_main" ng-if="!article.attempted" ng-init="contest.selectedOption=-1">
                    <li ng-repeat="options in article.questions[contest.activeIndex].options">
                        <label class="btn contestLabel">
                            <input ng-click='contest.selectedOption=options.optionId' type="radio" name="contest" value="{{options.optionId}}">
                            <i class="fa fa-circle-o fa-2x"></i>
                            <i class="fa fa-dot-circle-o fa-2x"></i>
                            <span>{{options.optionText}}</span>
                        </label>
                    </li>

                </ul>
            </div>
            <div class="isContestDone" ng-hide="article.attempted">

                <button ng-if="contest.selectedOption==-1" class="btn contestBtn" disabled>NEXT</button>
                <button ng-if="contest.selectedOption!=-1" class="btn contestBtn contestBtnActive" ng-click='usercontest.answer()'>NEXT</button>
            </div>
            <div class="alert alert-danger" style="" ng-show="article.attempted">
                <h3>Thanks for participating! We will get back to you soon!</h3>
            </div>

        </div>


        <div ng-if="article.tags.length>0" class="article_tags">
            <div class="tags_panel">
                <span ng-repeat="tag in article.tags">
                    <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                </span>
                <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand" ng-click="expandTags()">More ({{article._tags.length-6}})
                    <span class="glyphicon glyphicon-chevron-down"></span>
                </a>
                <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand" ng-click="collapseTags()">Less
                    <span class="glyphicon glyphicon-menu-right"></span>
                </a>
            </div>
        </div>
        <div class="show_all_accordian">
            <div class="show_all_accordian_collapse fb_comments">
                <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
            </div>
        </div>
        <div class="">
            <dfp-ad force-safe-frame ad-unit="/97172535/HP_RANDOMBANNER1_300X250">
                <dfp-size width="300" height="250"></dfp-size>
            </dfp-ad>
            <!-- <google-ads ng-init="_random()" id='base_article_ads+{{_r}}' type='Ad1_3_300X250' style="margin-bottom:16px;"></google-ads> -->
        </div>
    </div>